Is there an easy way to tell from either this page <br><br><div style="margin-left: 40px;"><a href="http://www.mythtv.org/wiki/Blue_Abstract_Theme">http://www.mythtv.org/wiki/Blue_Abstract_Theme</a><br></div><br>or looking in the XML files for the theme which version of myth the theme works with?<br>
<br>Thanks, Paul<br><br><div class="gmail_quote">On 30 December 2010 22:06, Robert McNamara <span dir="ltr">&lt;<a href="mailto:robert.mcnamara@gmail.com">robert.mcnamara@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<div><div></div><div class="h5">On Thu, Dec 30, 2010 at 2:04 PM, Paul Clark &lt;<a href="mailto:paul@aghast.co.uk">paul@aghast.co.uk</a>&gt; wrote:<br>
&gt;<br>
&gt;&gt; Hi all<br>
&gt;&gt;<br>
&gt;&gt; I just upgraded to Ubuntu 10.04 and 0.23 of Myth.  I had an issue with<br>
&gt;&gt; blue-abstract that highlighted menu options weren&#39;t showing.  I discovered<br>
&gt;&gt; that I needed to upgrade my version of the theme.  I&#39;ve done that and now<br>
&gt;&gt; the font shown on the main menu is thin and narrow rather than being the<br>
&gt;&gt; thick bold font I&#39;m used to.  The theme is working fine, just the fonts are<br>
&gt;&gt; wrong compared to the themer&#39;s screen-shots.<br>
&gt;&gt;<br>
&gt;&gt; Any suggestions?<br>
&gt;&gt;<br>
&gt;&gt; Thanks, Paul<br>
&gt;&gt;<br>
&gt;&gt;<br>
&gt;<br>
&gt; Looking in mythfrontend.log I see a lot of the following types of error:<br>
&gt;<br>
&gt; 2010-12-30 21:59:14.737 XMLParseBase, Error: Unknown widget type<br>
&gt;                         Location:<br>
&gt; /usr/share/mythtv/themes/blue-abstract-wide/base.xml @ 15<br>
&gt;                         Name: &#39;normal&#39;  Type: &#39;fontdef&#39;<br>
&gt; 2010-12-30 21:59:14.737 XMLParseBase, Error: Unknown widget type<br>
&gt;                         Location:<br>
&gt; /usr/share/mythtv/themes/blue-abstract-wide/base.xml @ 22<br>
&gt;                         Name: &#39;clock&#39;   Type: &#39;fontdef&#39;<br>
&gt;<br>
<br>
</div></div>You are attempting to use a .24 theme with .23.  This will not work.<br>
<br>
Robert<br>
_______________________________________________<br>
mythtv-users mailing list<br>
<a href="mailto:mythtv-users@mythtv.org">mythtv-users@mythtv.org</a><br>
<a href="http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users" target="_blank">http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users</a><br>
</blockquote></div><br>